/*
 Theme Name:     Specular Child
 Theme URI:      http://codeless.co
 Description:    Specular Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       specular
 Version:        1.0.0
*/

@import url("../specular/style.css");

body.home .wpb_content_element.media {
	margin-bottom: 0;
}

.header_wrapper {
	background-image: url('https://cellier.com.au/wp-content/uploads/2016/11/cellier-header-graphic.png');
	background-position: top left;
	background-repeat: no-repeat;
	background-size: auto 100%;
}

body.home h3.vc_custom_heading {
	color: white;
	background-color: #bd2721;
	clear: both;
	padding: 7px 0;
	border-top: 2px solid #eeeeee;
}

body.home .wpb_text_column {
	margin-top: 10px;
}
 
body.home .columns-6 ul.products li.product {
	width: 13.4%;
}

#copyright .copyright_text p {
	margin: 0 0;
}

/* Additional Woo Styles */

ul.products {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.woocommerce .related ul li.product, 
.woocommerce .related ul.products li.product, 
.woocommerce .upsells.products ul li.product, 
.woocommerce .upsells.products ul.products li.product, 
.woocommerce-page .related ul li.product, 
.woocommerce-page .related ul.products li.product, 
.woocommerce-page .upsells.products ul li.product, 
.woocommerce-page .upsells.products ul.products li.product {
	width: 21%;
}

.woocommerce .with_sidebar ul.products li.product, 
.woocommerce-page .with_sidebar ul.products li.product {
	width: 21%;
}